Problem with GEN X in DS4.5 Pro

ComanderComander Posts: 14
edited December 1969 in DAZ Studio Discussion

Hello everybody!
Three days ago I had upgraded my DS4 Pro Version to DS4.5 Pro under WINDOWS 7.
Under the "Help"-Menu by Installed Plugins is a red sign by GEN X with the commentary:
-- " Plug-in failed to load " --

My question is: How nows this problem and what can I do?

I hope you understand my bad english
an greetings from Germany

Thank You

Comments

  • JimmyC_2009JimmyC_2009 Posts: 8,246
    edited December 1969

    There is a new SDK for version 4.5, and GenX has not been updated yet, it is expected soon.

  • MadisonXFMadisonXF Posts: 201
    edited December 1969

    There is a new SDK for version 4.5, and GenX has not been updated yet, it is expected soon.

    Has this been fixed yet? I just tried using GenX, no luck. Tried reinstall, no luck.

    Thanks.

  • BejaymacBejaymac Posts: 1,023
    edited December 1969

    You need to reset your downloads to get the latest version.

Sign In or Register to comment.
Rocket Fuel